Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 814870 - [abrt] kernel: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x2a0/0x2c0()
Summary: [abrt] kernel: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_u...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:10dae3118942c21ed141ef0480b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-20 21:47 UTC by clive hoskin
Modified: 2012-05-14 20:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-14 20:23:51 UTC
Type: ---


Attachments (Terms of Use)

Description clive hoskin 2012-04-20 21:47:06 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-1.fc16.i686 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8
comment:        bug appears on startup
kernel:         3.3.2-1.fc16.i686
reason:         WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x2a0/0x2c0()
time:           Fri 20 Apr 2012 09:43:05 PM EST

backtrace:
:WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x2a0/0x2c0()
:Hardware name:         
:Modules linked in:
:Pid: 0, comm: swapper Not tainted 3.3.2-1.fc16.i686 #1
:Call Trace:
: [<c0927276>] ? printk+0x2d/0x2f
: [<c04373b2>] warn_slowpath_common+0x72/0xa0
: [<c0bc25a3>] ? mtrr_trim_uncached_memory+0x2a0/0x2c0
: [<c0bc25a3>] ? mtrr_trim_uncached_memory+0x2a0/0x2c0
: [<c0437402>] warn_slowpath_null+0x22/0x30
: [<c0bc25a3>] mtrr_trim_uncached_memory+0x2a0/0x2c0
: [<c0bbbeef>] setup_arch+0x58d/0xaf2
: [<c0458a18>] ? __mutex_init+0x8/0x30
: [<c0bcf727>] ? cgroup_init_subsys+0x9f/0xb3
: [<c0bb94a6>] start_kernel+0xb8/0x35d
: [<c0bb9078>] i386_start_kernel+0x78/0x7d

smolt_data:
:
:
:General
:=================================
:UUID: b6f2af0e-1f96-49e2-adf0-7cfa0d82e5ea
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5999.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 988
:System Swap: 35765
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:32902:16711) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(32902:9809:32902:16711) pci, ata_piix, STORAGE, D915GAG Motherboard
:(32902:4196:32902:12372) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller
:(32902:9602:32902:16711) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:10114:32902:16711) pci, None, VIDEO, 82915G Integrated Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9832:32902:57858) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:9839:32902:16711) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9828:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(32902:9834:32902:16711) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9830:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 4
:(32902:9817:32902:16711) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:32902:16711) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:32902:16711) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:32902:16711) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:32902:16711) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:32902:16711) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 11668476 10415415 10298638 2924544 2807407 2807407
:/dev/sda3 /boot ext4 1024 1024 508745 411929 386329 128016 127740 127740
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 5815626 5572873 5281238 1458176 1455140 1455140
:

Comment 1 Dave Jones 2012-04-24 13:43:59 UTC
this is likely a bios bug. make sure you have the most up to date version.

also, please attach the full dmesg output.


Note You need to log in before you can comment on or make changes to this bug.